<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_vote_subject`;");
E_C("CREATE TABLE `yi_vote_subject` (
  `qid` int(11) NOT NULL AUTO_INCREMENT,
  `question` varchar(30) NOT NULL,
  `allowguest` tinyint(1) NOT NULL,
  `starttime` int(11) NOT NULL,
  `stoptime` int(11) NOT NULL,
  PRIMARY KEY (`qid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8");

require("../../inc/footer.php");
?>